[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_Body
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 0.5
FresnelC = 0.06
FlakesK = 1
BrightnessAdjustment = 0.6
AmbientSpecular = 1
SpecularBase = 0.025, 30
SpecularSun = 0.01, 1000
SunMultiplier = 1
UseDiffuseAlphaAsMask = 1
ClearCoatThickness = 0.03
UseMetallicReflections = 0

[INCLUDE: common/materials_interior.ini]
DisableDev = 1

[Material_Carbon]
Meshes = EXT_Hood
ClearCoatF0 = 0.3
Brightness = 0.4
DetailNormalBlend=3
DetailScale = 450
Reflectance = 0.0001
CubemapReflectionBlur = 0
DetailTexture=/Carbon_D2.dds
DetailNormalTexture=/Carbon_NM2.dds

[MODEL_REPLACEMENT_0]
FILE=ltk_honda_ap1_gt1.kn5
INSERT=sponsor.kn5
INSERT_AFTER=WHEEL_LF

[MODEL_REPLACEMENT_1]
FILE=ltk_honda_ap1_gt1_lod_b.kn5
INSERT=sponsor.kn5
INSERT_AFTER=WHEEL_LF

[MODEL_REPLACEMENT_2]
FILE=ltk_honda_ap1_gt1_lod_c.kn5
INSERT=sponsor.kn5
INSERT_AFTER=WHEEL_LF
